---
group:
  name: 'dufyun'
  description: ''
  projects:
  - name: 'quartz-core-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'learn_util_collection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'learn_util_collection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'learn-tech-collection'
    description: ''
    mirrorRelease: false
    topic: ''
  